JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ComponentPeer::ScaleFactorListener Member List

This is the complete list of members for ComponentPeer::ScaleFactorListener, including all inherited members.

nativeScaleFactorChanged(double newScaleFactor)=0 | ComponentPeer::ScaleFactorListener | pure virtual
~ScaleFactorListener()=default | ComponentPeer::ScaleFactorListener | virtual